Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Tassilo Horn <[email-masked]>
Date: Wed, 04 Jan 2017 18:43:33 +0100

Mosè Giordano <[email-masked]> writes:

Hi Mosè,

>> while trying to reproduce the problem reported by Gennady (I can
>> confirm it), I noticed another glitch.  Now the baseline of the
>> script is slightly above (below) of "^" ("_"), see the attached
>> screenshot (left: as it was before, right: as it is now).
>
> Of course the attachment was not there :-)

I do the same all the time. :-)

Anyway, my sense for aesthetics is very rudimentary so you have to
explain to me where the bug is.  What I did, however, is that I changed
the default raise values from ±0.3 to ±0.5.  So indeed the superscripts
are a bit more raised and the subscripts a bit more lowered.

Bye,
Tassilo